LR_XML2PDF(1)

NAME
lr_xml2pdf - generate a PDF report from a raw xml report

SYNOPSIS
lr_xml2pdf [options] file

OPTIONS
generate charts of subreport which have the charttype attribute defined, by running lr_xml2png(1).

DESCRIPTION
lr_xml2pdf reads a raw xml report from file file, and prints a PDF report on STDOUT. It uses the LR_ID environment variable in debug messages it prints to STDOUT. It expects to find lr_xml2png(1) in it's PATH.

Portable Document Format is a widely used format for viewing documents. They can be viewed with e.g. Acroread, downloadable from the Adobe website (http://www.adobe.com), and packaged for most unices and other OS-es.

SEE ALSO
lr_dlf2xml(1), lr_xml2ascii(1), lr_xml2pdf(1)

VERSION
$Id: lr_xml2pdf.pod,v 1.9 2001/10/18 19:13:16 flacoste Exp $

COPYRIGHT
Copyright (C) 2000-2001 Stichting LogReport Foundation LogReport@LogReport.org

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

AUTHOR
Egon Willighagen